{
"Id": "db0ea8bb-26c0-41be-90e2-2269f911581b",
"Name": "VE - PO Number",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "7369a675-39e0-4026-ba9b-a7d06ab3aeb1",
"NodeIndex": 3,
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "2fcee335-5736-4976-95f9-97aaa1c71864"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "980b6345-b234-4623-b51d-ccceeb1bac7e"}}}
}